Subject: "CZARA-Economic Achievability Analysis for Agri. Mgt. Measures"

From: "Richard A. Weismiller" <@vm.cc.purdue.edu:RWEISMIL@UMDACC>
Date: 18 Jun 93 14:21:22 EDT

From: Richard Weismiller
Mitch- Send me two if they are cheap!! It will be interesting to see how EPA
does economic analyzes for agriculture. Was in a meeting with your dad today.
It concerned the ASA CCA certification. Happy Pop's day.